Subject: (whorl) The Pas Perplex: Two-Headed Tyrants in Generation Starship Fiction

From: Ranjit Bhatnagar <ranjit at gradient.cis.upenn.edu>
Date: Mon, 24 Feb 1997 17:54:44 +0000

[Posted from Whorl, the mailing list for Gene Wolfe's Book of the Long Sun]

[sorry about the title; I just couldn't resist!]

Dominus reminds me that a major character in that other
classic of Generation Starship Fiction, Heinlein's _Orphans
of the Sky,_ was a two-headed mutant who led a small group
of colonists, previously unaware that they lived on a
spaceship at all, off the ship to the destination planet.

Have any of you seen the teevee scifi series "Starlost?"
Pretty dreary, but I was quite fond of the MONITORS,
exquisitely polite and sometimes helpful entities who
appeared on screens when summoned (by the
colonists... unaware that they lived on a spaceship at
all...)

Someone asked on the net if there's ever been a story about
a generation starship where the colonists DIDN'T forget
their history and mission, and managed to settle the target
planet without a hitch.  Now that I think of it, Gregory
Benford has written a few stories in which the colonists
didn't forget, but I don't think they ever made it to their
destination in any of them.  The Whorl could be unique in
having a cargo deliberately kept in the dark.  That they're
referred to as cargo at all...

Anyway...

viscacha:
	[Kypris] and Tartaros worked fulfill the Plan of Pas
	by getting a lander launched from Viron.  Why Viron?
	Because it's a godless (in both senses) city -- no 
	theophanies for 30 years.

That's great!  Finally an answer for "Why Viron?"

But if Quetzal wasn't primarily responsible for this
shortage of gods in Viron, um, who was?  

mantis:
	maybe it had to do with the switch to card currency?

But isn't there evidence that cards are used outside of
Viron too?

	The Lemuroid conspirators?

Yeah, they seem to have the technical knowledge and
resources; though I've suggested that they might have
motives similar to the gods on a smaller scale, they still
might not like having the gods hanging around and meddling.

-rabbit

Questions or problems to whorl-owner at lists.best.com